#container > header {
	position: relative;
	overflow: hidden;
	padding: 150px 0 75px;
	
	background-color: #E5E5E5;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
	
	isolation: isolate;
}
@media (min-width: 900px) {
	#container > header { margin-bottom: 100px; }
	#container > header:after {
		--dur: 3.8s;
		--delay: -3s;
		--rotate: -30deg;

		content: '';
		position: absolute; bottom: 100px; right: 85px; z-index: 2;
		display: block; height: 165px; width: 150px;

		background-image: url("../../images/accents/accent-swirl.svg");
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;

		opacity: 1;
		transition: opacity .4s ease-out;
		animation: link-float var(--dur) ease-in-out var(--delay) infinite;
	}
	@keyframes link-float {
		0%	 { transform: translateY(0px) scaleX(var(--scale, 1)) rotate(var(--rotate, 0deg)); }
		50%	 { transform: translateY(-20px) scaleX(var(--scale, 1)) rotate(var(--rotate, 0deg)); }
		100% { transform: translateY(0px) scaleX(var(--scale, 1)) rotate(var(--rotate, 0deg)); }
	}
}
@media (max-width: 899.99px) { #container > header { margin-bottom: 75px; } }

/*------------------------------------------------------------------------*/

#container > header > .header {
	text-align: center;
	color: #1C3558;
}
#container > header > .header > * {
	max-width: 650px;
	margin: 0 auto;
	
	font-weight: 500;
}
#container > header > .header > :not(:last-child) { margin-bottom: 25px; }
#container > header > .header > .hook {}
#container > header > .header > .title { line-height: 100%; }
#container > header > .header > .description {}
#container > header > .header > .description .highlighted { color: #000; }
#container > header > .header > .description .highlighted:nth-of-type(3n + 1) { background-color: #E9C8D2; }
#container > header > .header > .description .highlighted:nth-of-type(3n + 2) { background-color: #B3CADC96; }
#container > header > .header > .description .highlighted:nth-of-type(3n)	  { background-color: #D5ED9963; }
@media (min-width: 900px) {
	#container > header > .header {
		margin-bottom: 65px;
	}
	#container > header > .header > .hook {
		line-height: 25px;
		font-size: 20px;
	}
	#container > header > .header > .title {
		font-size: 50px;
	}
	#container > header > .header > .description {
		line-height: 25px;
		font-size: 22px;
	}
}
@media (max-width: 899.99px) {
	#container > header > .header {
		margin-bottom: 35px;
	}
	#container > header > .header > .hook {
		line-height: 25px;
		font-size: 20px;
	}
	#container > header > .header > .title {
		font-size: 36px;
	}
	#container > header > .header > .description {
		line-height: 130%;
		font-size: 18px;
	}
}

/*------------------------------------------------------------------------*/

#container > header > .marquee {
    position: relative;
    overflow: hidden;
	
	isolation: isolate;
}
#container > header > .marquee:not(:last-child) {
	margin-bottom: 10px;
}
#container > header > .marquee > .marquee-track {
    display: flex; width: max-content;
    will-change: transform;
}
#container > header > .marquee > .marquee-track > .marquee-group {
    display: flex;
}
#container > header > .marquee > .marquee-track > .marquee-group > .r-wrapper {
    display: flex;
    flex-shrink: 0;
}
#container > header > .marquee > .marquee-track > .marquee-group > .r-wrapper > .ipnetwork-media {
    flex: 0 0 auto; overflow: hidden;
    margin-right: 10px;
	
	border-radius: 5px;
}
#container > header > .marquee > .marquee-track > .marquee-group > .r-wrapper > .ipnetwork-media > .media-element {
    display: block; height: 100%; width: auto;
}
@media (min-width: 900px) {
	#container > header > .marquee > .marquee-track > .marquee-group > .r-wrapper > .ipnetwork-media { height: 240px; }
}
@media (max-width: 899.99px) {
	#container > header > .marquee > .marquee-track > .marquee-group > .r-wrapper > .ipnetwork-media { height: 200px; }
}